藤 吾郎 > Acme-RequireModule > MANIFEST

Download:
Acme-RequireModule-0.01.tar.gz

Annotate this POD

View/Report Bugs
Source  
.shipit
Changes
inc/Module/Install.pm
inc/Module/Install/AuthorTests.pm
inc/Module/Install/Base.pm
inc/Module/Install/Makefile.pm
inc/Module/Install/MakeMaker.pm
inc/Module/Install/Metadata.pm
lib/Acme/RequireModule.pm  [pod]
Makefile.PL
MANIFEST This list of files
META.yml
README
RequireModule.xs
t/00_compile.t
t/01_require.t
xt/01_podspell.t
xt/02_pod.t
xt/03_pod-coverage.t